{
  "navigationBarTitleText": "确认订单",
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-avatar-module": "/components/module/app-avatar",
    "app-customer-sel": "/components/app-customer-sel",
    "app-date-picker": "/components/app-date-picker",
    "app-supplier-sel": "/components/app-supplier-sel"
  }
}